{% extends "index.html" %}


{% block content %}
      
      <script>


          function waitForAuth() {
        if(is_auth == false) {//we want it to match
          console.log("fail")
          setTimeout(waitForAuth, 50);//wait 50 millisecnds then recheck
          return;
        }

        console.log("success")
        console.log(userIdToken)
        //real action
      }



      $( document ).ready(function() {
        waitForAuth(); 
        setButtons("#units_btn");
      });






    </script>
        <div id="form">
    <h1 class="titles">Our units</h1>


    <div id="myCarousel" class="carousel slide" data-ride="carousel">
  <!-- Indicators -->
  <ol class="carousel-indicators">
    <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
    <li data-target="#myCarousel" data-slide-to="1"></li>
    <li data-target="#myCarousel" data-slide-to="2"></li>
  </ol>

  <!-- Wrapper for slides -->
  <div class="carousel-inner">
    <div class="item active">
      <img src="../static/imgs/one.jpg" alt="Los Angeles">
    </div>

    <div class="item">
      <img src="../static/imgs/two.jpg" alt="Los Angeles">
    </div>

    <div class="item">
      <img src="../static/imgs/three.jpg" alt="Los Angeles">
    </div>
  </div>

  <!-- Left and right controls -->
  <a class="left carousel-control" href="#myCarousel" data-slide="prev">
    <span class="glyphicon glyphicon-chevron-left"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="right carousel-control" href="#myCarousel" data-slide="next">
    <span class="glyphicon glyphicon-chevron-right"></span>
    <span class="sr-only">Next</span>
  </a>
</div>
  </div>

  {% endblock %}



